RubyGems Navigation menu

georss4rb 0.1.1

Adds support for all GeoRSS dialects in FeedTools

版本列表:

  1. 0.1.1 - March 31, 2007* (8.5 KB)
  2. 0.0.2 - November 26, 2006* (8.5 KB)
  3. 0.0.1 - October 31, 2006* (8.5 KB)

Runtime 依赖关系 (2):

  • feedtools >= 0.2.26
  • GeoRuby >= 1.0.0
  • 所有者:

    作者:

    • Guilhem Vellut

    SHA 256 checksum:

    05a1da7e6f485f09c64d13f279b0b3d11f4a25d18d6c540a814bd74ccc2565e0

    下载总次数 11,989

    这个版本 4,667

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: > 0.0.0

    相关链接: